body {
    background-color: rgb(177, 177, 177);
}

#container {
    margin: auto;
    text-align: center;
}

button:enabled, button:disabled {
    border: medium;
    font-size: 20px;
    border-radius: 5px;
    display: inline-block;
    color: white;
    margin: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 85px;
    justify-content: space-around;
    text-decoration: none;
}

#rock {
    background-color: green;
}

#paper {
    background-color: darkred;
}

#scissors {
    background-color: darkblue;
}

.wins {
    margin-top: 20px;
    font-size: large;
    font-weight: 700;
}